html, body {
margin:0;
padding:0;
}
body {
background-color: #112151;
padding: .5em 1%;
text-align: center;
}
#page, #Page {
background-color: #fff;
border: solid 1px #8f6955;
font-size: 12pt;
font-size: 85%;
font-family:"Trebuchet MS","Century Gothic", Helvetica, Geneva, sans-serif;
line-height:1.4em;
margin:  1px auto;
padding:  0;
text-align: center;
width:955px;
}
#tabbedPage {
background: #fff url(../../images/graphics/bgTab1000White.gif) top left repeat-x;
font-size: 85%;
font-family:"Trebuchet MS","Century Gothic", Helvetica, Geneva, sans-serif;
height: 1600px;
}
/** presentation of double framed effect **/
div#frameInner {
 background:#d9c074;
 border: solid 1px #ffef7f;
margin: 1px auto;
padding: 0;
text-align:center;
width: 961px;
}
 div#frameOuter {
background:#997e6b;
border: solid 1px #6f5441;
margin: 1px auto;
padding:0;
text-align: center;
width: 965px;
}
#header {
background-color: #0b017e;
border-bottom: solid 2px #d9c074;
clear: both;
height:110px;
margin: 0 0 1px 0;
padding: 10px 0 0 0;
text-align: left;
width: 100%;
}
/* IE6 hack doesn't seem to be needed
* html #header, * html #headerIndex {
width: 100.2%;
} */
#branding {
display:inline;
margin: 1em auto 1.5em;
padding: 0em 1em;
text-align:left;
}
#content{
margin:0 0 0 1%;
padding: 2% 0; 
text-align:center;
width:96%; 
}
#leftColumn {
float: left;
margin: 0;
padding: 0;
width:48%;
}
#rightColumn {
border-left: solid 2px #fff;
float: right;
margin: 0 auto;
width: 46%;
}
#footer{
border-top: solid 1px #ddd097;
clear: both; 
color: #eeedb9; 
font-size: 75%; 
margin: 0 auto; 
padding: 1em 0; 
text-align: center;
 }
/***********************************************/
/*NAVIGATION - everything is here, nothing in links or lists  */
/***********************************************/
#nav-horzWrapper { 
background-image:  url(../../images/graphics/bgNav.gif);
background-position: top left;
background-repeat: repeat-x;
border-bottom: solid 2px #997e6b;
border-top: solid 1px #997e6b;
float:left;
font-size: .85em;
height: 28px;
margin:0; 
overflow: hidden;
padding:3px 0 6px;
text-align: center;
width: 100%;
}
/*nav-horz is the root UL and nav-horz ul applies to all the sub-menu ULs.*/
#nav-horz, #nav-horz ul {
color:#e9d97a; 
float: left;
list-style: none;
line-height: 1.7em;
font-weight: bold;
padding: 0;
margin: 0 0 0 0px;
width: 100%;
}
#tabbedPage #nav-horz {
margin: 0 0 0 100px;
}
/*
Nav-Bar Links.  Must have display: block;  and   text-decoration: none; but canNot designate a width if I want the menu displaying below.*/
#nav-horz a {
border-left: solid 5px #0b017e;
border-right: solid 1px #0b017e;
color:#e9d97a; 
display: block;
margin: 0;
padding:4px 2em 5px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
vertical-align: middle;
}
/*The top and bottom padding assigned this element must be the same as
that assigned to the nav-horz a element. Watch padding-right as it's needed to show the arrow.*/
#nav-horz a.dropdown {
background-image:  url(../../images/graphics/arrowDown.gif);
background-repeat: no-repeat;
background-position: right center;
border-left: solid 5px #0b017e;
border-right: solid 1px #0b017e;
color:#e9d97a; 
margin: 0; 
padding: 4px 3em 5px 2em;
text-align: center;
}
#nav-horz a:hover, #nav-horz a.dropdown:hover {
background-color: #005;
}
/*Width is for IE5 Mac.  */
#nav-horz li {
float: left;
width: 10em;
}
/*Sub-Menu box*/
#nav-horz li ul, #nav-horz ul li  {
margin:0; 
padding:0;
width: 15em;
}
/*Sub-menu links. Set top and bottom padding less than the root items. Left-padding indents the text. */
#nav-horz ul li a  {
color:#e9d97a; 
border-top: solid 1px #e9d97a;
padding:0 0 0 1em;
margin:0;
width: 15em;
}
/*Sub-Menu dropdown grouping. Positioned Absolutely to allow them to appear below their root trigger.
Background Color must be set or problems will be encountered in MSIE.*/
#nav-horz li ul {
position: absolute;
background-color: #0b017e;
border: solid 2px #e9d97a;
border-bottom: solid 3px #e9ca00;
border-top: solid 1px;
display: none;
margin-top:0;
padding:0;
width: 16.4em;
}
/* This is the hover color for the main horz links.  Last selector is assigned to IE5 and IE6 Windows via the P7_ExpMenu script.*/
#nav-horz li:hover a, #nav-horz a:focus, #nav-horz a:active, #nav-horz li.p7hvr a {
color: #e9d97a;
background-color: #005;
border-left: solid 5px #e9ca00;
border-right: solid 1px #c99f07;
}
/*Sets the Sub-Menu UL to be visible when its associated Root-Level link is moused over. */
#nav-horz li:hover ul, #nav-horz li.p7hvr ul {
display: block;
z-index: 100;
}
/*Sub-Level links. Background color must be transparent if using a background on the UL.  */
#nav-horz li:hover ul a, #nav-horz li.p7hvr ul a {
background-color: #0b017e;
border-left: solid 4px #0b017e;
color: #e9d97a;
text-align:left;
}
/* This is the hover bg color on the submenues, not the main link.  Background color shows
over background image.!important is required for older browsers.  */
#nav-horz ul a:hover {
background-color: #005!important;
border-left:solid 4px #e9ca00!important;
color: #fff!important;
margin: 0;
}
/* The single backslash \ character inside this comment causes IE5 Mac to ignore the following rule, which allows other 
browsers to render top-level menu items to their natural width.  Do not edit this rule in any way. */
#nav-horz li {width: auto;}
/* end navigation */

/** Tabbed Panels **/
.tabbedPanels {
float:left;
margin: 0;
text-align:center;
}
#tabbedPanels1 {
background-color: #fff;
clear: both;
color: #0b017e;
margin: 0;
padding: 1% 0 0 1%;
width:99%;
text-align:center;
}
/*for IE6 bc otherwise it takes on the extra padding in the IE7 conditional comment~~sigh */
* html #tabbedPanels1 {
margin: 0 auto;
} 
.VtabbedPanels .tabbedPanelsTabGroup, 
.VtabbedPanels .tabbedPanelsTabGroupEC {
float: left;
margin: 0;
width: 105px;
}
.VtabbedPanels .tabbedPanelsTabGroupEC {
margin: 2em 0;
}

.VtabbedPanels .tabbedPanelsTabGroup ul {
margin:0;
padding: 0px;
}
.tabbedPanels {
margin: 0px;
padding: 0px;
clear: none;
width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.tabbedPanels {
width: 100%;
}
/*where BOD names are */
.VtabbedPanels .tabbedPanelsTab,  
.VtabbedPanels .tabbedPanelsTabEC {
background-color: #0b017e; 
border: solid 1px #c99f07;
color:#d9c074;
float: left;
font-size: .9em;
font-weight:bold;
list-style: none;
margin:0;
position: relative;
padding: .1em .6em;
-moz-user-select: none;
-khtml-user-select: none;
cursor: pointer;
text-align: left;
width:140px;
}
.tabbedPanelsTabEC {
line-height: 3em;
}
.VtabbedPanels .tabbedPanelsTabHover, 
.VtabbedPanels .tabbedPanelsTabSelected, 
.VtabbedPanels .tabbedPanelsTab a:hover {
background-color: #005;
color: #fff;
}
.VtabbedPanels .tabbedPanelsContentGroup {
/*background-color: #0b017e;
border: solid 1px #c99f07;*/
clear: none;
color: #0b017e;
float: left;
margin: 0 ;
padding: 0;
width:780px;
text-align:center;
}
/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel.  */
.tabbedPanelsContent {
background:#fff;
color: #0b017e;
font-size: .9em;
margin:0;
padding: .25em .75em 1em 6em;
text-align: left;
}
.tabbedPanelsContent ul{
color: #332;
margin: 0 auto;
padding: .5em 1em;
text-align: left;
}
.tabbedPanelsContent ul li  {
margin-left: 2em;
padding: 0;
}
/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "tabPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.tabbedPanelsContentVisible {
background:#fff;
}

/** LAYOUT INCLUSIONS **/
/** boxes **/
#boxleft {
float: left;
border: solid #0b017e;
border-width: 1px 1px 2px 2px;
margin: 1em 1em 1em 0;
width: 180px;
}
#boxleft hr{
background:#446;
border: solid 1px #446;
color: #446;
width:90%;
}
#boxright{
float:right;
font-family:  Verdana, Arial, Geneva, sans-serif;
font-size: .9em;
border: solid #444;
border-width: 1px 2px 2px 1px;
margin: 0em 1em 2em 1.5em;
padding:  1em;
text-align:center;
width:350px;
}
.border, #borderLeft {
border: solid #0b017e;
border-width: 1px 2px 2px 1px;
clear:right;
margin: 2em auto;
padding: .2em 1px 1px;
width: 25%;
}
#borderLeft {
margin: 0 .2em 2ex  2em;
width:50%;
}

/***********************************************/
/* Content Areas                             */
/***********************************************/
#leftContent {
float: left;
margin:  0 1% 0 2%;
padding: 0em 1.8em 0 1em;
text-align: center;
}
#contentCentered {
margin: 2em auto 3em;
padding: .2em .5em;
text-align:center;
width:50%;
}
 #rightContent {
float: left;
margin: 0;
padding: 2em 3em 1em 2em;
}
#tabContent{
float: left;
font: .9em/1.3em "Lucida Grande", Arial, Verdana, Helvetica, sans-serif;
margin:  0;
padding: 1em;
}
/**  Layout Positioning ***/
.center {
margin:auto;
padding:1em;
text-align:center;
}
.left {
display:inline;
float:left;
padding:1.5em 2em 1.5em 0;
}
.right {
display:inline;
float: right;
padding:1.5em 2em;
}

/***********************************************/
/* Typography - General to Specific                             */
/***********************************************/
h1, h2, h3, h4, h5 {
text-align:center;
}
h1, h1 a:link, #tabbedPage h1{
color: #112151;
font: 1.5em/1.8em Georgia, "Times New Roman", serif;
margin: 1em 0 0 0;
padding: .5em 0 0 0;
}
#symIntro h1, #symIntro h3, #symIntro h4 {
text-align: left;
}
#tabbedPage h1 {
margin: .5em 0 .25em;
}
h2 {
font: 1.4em/1.6em Georgia, "Times New Roman", serif;
font-size: 1.4em;
line-height: 1.5em;
margin: .25em 0 0 .25em;
padding: 0;
color: #005;
}
#tabbedPage h2 {
margin: 1em 0 0 0;
}
h3, h3.leftSide {
font-size: 1.3em;
line-height: 1.4em;
margin: 0 0 .5em 0;
padding:0;
color: #c00;
}
h3.leftSide {
margin-top:2.3em;
}
.symposia h3 {
text-align:left;
}
h4 {
font-size: 1.2em;
margin: 0 0 -.8em 0;
padding: 0;
color: #000;
}
h5 {
font-size: 1.1em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
color: #000;
}
#boxright h5{
font-variant:small-caps;
}
h6 {
font-size: .8em;
color: #000;
line-height: 1.3em;
margin:0;
padding: 0;
text-transform:uppercase;
}
p, #firstPara {
color: #223;
font: 1em/1.4em;
padding: 0;
margin:2ex 1%;
text-align: left;
}
#firstPara {
margin-top:2.5em;
}
#contentCentered {
width: 50%;
}
#boxleft p {
font: 85% 500 Verdana, Arial, Geneva, sans-serif;
line-height: .9em;
text-align:center;
}
#boxright p {
text-align:center;
}
p#bicentennial {
text-align:left;
float:left;
padding: 10px 10px 0ex 0;
width:165px;
}

.tabbedPanelsContent p{
margin: 0 auto;
padding: .5em 1em;
text-align: left;
}
#tabbedPageCopy {
color: #fff;
font-size: .9em;
line-height:1.4em;
padding: 0;
margin:32px auto 0;
text-align: left;
width:80%;
}
.anchor, anchor a:link, anchor a:visited, anchor a:hover, anchor a:active {
color: #333;
font-size: 10pt;
margin: auto;
margin-top: -.7em;
text-transform: capitalize;
}
.blockquote {
color: #003;
margin: .5em 2em;
text-align:left;
}
.bold {
font-weight: bold;
}
.italic {
font-style:italic;
}
#branding h3 {
margin-bottom: 0em;
margin-top: 2em;
}
pre {
font-family: monospace;
font-size: 1.0em;
}
#quote {
color:#0b017e;
font: .8em/1.5em;
font-family: "Georgia", "Times New Roman", Times, serif, "GoudyOlSt BT";
font-style: italic;
font-weight: 600;
height:4.5em;
margin: .5em auto;
text-align: center;
width: 85%;
} 
.bigger {
font-size: 1.2em;
}
.book {
margin: -1em 0 1em 2em;
}
.caption, .ecOffice {
display:block;
font: .8em Verdana, Arial, Helvetica, sans-serif;
margin: auto;
margin-top: -1em;
text-align:center;
font-variant:small-caps;
}
.ecOffice {
margin: -1em 0 1em 1em;
text-align: left;
}
#symIntro{
display:block;
margin: 0 0 .5em 160px;
text-align:left;
}
#symSponsor {
font-size: .9em ;
margin: -1em  0 1.8em 0;
padding:1em;
text-align:center;
}

.indent {
margin: -1em 0 1em 2em;
}
.top, .top a {
font-size: .9em;
margin: 1% auto;
text-align: center;
text-decoration: none;
text-transform: uppercase;
}
.small {
font-size: .8em;
}
.smallcaps {
font-variant:small-caps;
}
.subtitle {
font-size: .8em;
margin: -1em 0 .5em .8em;
text-align:left;
}
.presenter {
clear: left;
font-size: .9em;
margin: 2em 0 1em 2em;
}
.red {
color:#c00;
}
.white {
color:#fff;
}
#footer p{
font-size: 1.1em; 
line-height: 1.2em; 
margin: 1em auto; 
text-align: center; 
width: 70%;
}
/***********************************************/
/* LINKS except menu links */
/***********************************************/
a:link  {
color: #35f; 
text-decoration: none;
}
a:visited {
color: #44c;
text-decoration: none;
} 
a:hover {
color: #c23; 
text-decoration: underline;
}
a:active {
color: #c00; 
text-decoration: underline;
}
.linkArrow {
vertical-align:bottom;
margin: 0em 1em 0em 1em;
}

/* skipNav Links for 508 Access */
#skipNav {
color: #fff;
float: right;
}
#skipNav a:link, #skipNav a:visited {
color: #fff;
display: none;
}
#skipNav a:link, #skipNav a:visited, #skipNav a:focus,
 #skipNav a:hover,
 #skipNav a:active {
background-color:#887444;
border: solid 1px #fff;
color: #fff;
font-variant: small-caps;
}
/* other links */
#header a:hover {
text-decoration: none;
}
#branding h3 {
margin-bottom: 0em;
margin-top: 2em;
}
#content a {
color: #c00;
}
#content a:hover {
color: #00f;
}
#boxleft a  {
color: #c00;
text-decoration:none;
}
#boxright a:hover  {
text-decoration:underline;
}
.video {
font-weight:700;
margin:  -1em 0 0 0;
}
.video a:link, 
.video a:visited, 
.video a:hover, 
.video a:active {
border: solid 1px #0b017e;
color: #c00;
font-weight:600;
padding: .2em .5em;
text-decoration:none;
}
.video a:hover {
color: #0b017e;
text-decoration:none;
} 

#footer a, #footer a:link, #footer a:visited {
color: #335; 
text-decoration: none;
} 
#footer a:hover, #footer a:active {
color: #c23; 
text-decoration: underline;
}
#footerNav a,
#footerNav a:link,  
#footerNav a:visited,  
#footerNav a:hover,
#footerNav a:active {
color: #446; 
font-size: 1.2em;
line-height: 2.5em;
padding: .5em .3em;
text-decoration: none;
text-transform: uppercase;
}
#footerNav a:hover { 
color: #c23; 
text-decoration: underline;
}
/* End of Links */


/***********************************************/
/* Lists not including navigation links                          */
/***********************************************/
ul {
line-height:1.4em;
margin: 0 0 1.5em 0;
padding: 0;
text-align:left;
}
.symposia ul{
margin: -.65em 0 1em 3em;
}
.symposia ul li   {
list-style:disc inside; 
padding: 0 0 0 1.5em;
}
#content ul li {
margin: 1em 0;
}
#boxleft li {
font: .9em/1.2em 500 Verdana, Arial, Geneva, sans-serif;
list-style:disc inside;    
text-align:left;
}

/***********************************************/
/* IMAGES - put all of them here rather than in their Divs  */
/***********************************************/
img, img a:link, img a:visited, img a:hover {
border: none; 
padding: 0;
margin: 1em;
}
#header img { 
border: none;
margin: 5px 0 0 1em; 
}
#content img {
border: none;
margin: .5em; 
}
#rightColumn img {
float:left;
margin: 65px 1% 0 3%;
text-align:center;
}
img.left  {
float:left; 
margin: 3em 2em 2em 0;
padding: 0;
}
img.leftNoborder  {
border: none; float:left; 
margin: 2em 2em 2em 0;
padding: 0;
}
img.right  {
border: solid 1px #320; 
float:right; 
margin: 2em 0em 2em 2em;
padding: 0;
text-align:right;
}
img.rightNoborder  {
border: none; 
float:right; 
margin: 2em 0 2em 2em;
padding: 0;
}
#quote img, .inline {
display: inline;
border: none; 
padding: 0;
margin: .2em 3em -3ex 1em;
}
#slideshow  {
display: block;
float: right;
margin: 0 0 2% 0;
overflow: hidden;
padding: 0 0 1em 0;
text-align: left;
width: 400px;
}
#slideshow img  {
border: none;
display: none;
position:absolute;
top: 325px; 
left: 55%;
overflow: hidden;
text-align: center;
}

/**** PHOTOGALLERY  *****/
#imagegallery ul, #imagegallery p {
margin:0 auto;
text-align: center;
width: 100%;
}
#imagegallery img {
border: solid .1em #fc6;
margin-left: 0;
width: 70px;
}
#imagegallery li {
display: inline;
margin-left: .3em;
}

/*** FORM ******/
form {
font: 1em 700  Arial, Helvetica, "MS Sans Serif";
margin: 2em 0 1em -2%;
padding: 0;
} 
form p {
font: .9em  Arial, Helvetica, "MS Sans Serif";
padding: 1em;   
margin: 0;
width: 100%;
}
form fieldset {
 /*clear: both;  doeesn't seem to add anything */
  border: solid #444;
border-width: 1px;
padding:.5em 0 0 0;   
  margin: 0;
}
form fieldset legend {
font-size: 1.1em; /* bump up legend font size, not too large or it'll overwrite border on left ;  be careful with padding, it'll shift the nice offset on top of border  */
}
form label { 
display: inline;  /* block float the labels to left column, set a width */
float: left; 
margin: .3em 0 0 0; /* set top margin same as form input - textarea etc. elements */
padding: 0em .5em; 
text-align: right; 
width: 7em; 
}
form input, form textarea {
border: solid 1px;
border-color: #88c;
clear: right;
display: inline;
font: 1em Arial, Helvetica, "MS Sans Serif";
margin: .3em 0 0 2%;
padding: .5em; 
text-align: left; 
width: 16em; /** this could be set in the form size=" " selector **/
}
form input.checkbox, form input.radio {
border-style: none;
margin: 0 1.5em 0 8.5em;
padding: 0; 
width: 1em; /** this is set in the form size=" " selector **/
 }
form textarea { 
overflow: auto; 
}
form .required {
font-weight:bold;
} 
form br {
clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}
.selector {
display:  none;
border: none;
background: #fff;
}
.comments {
height: 100px;
margin: 0 0 0 2%;
width: 17em;
}
.submit, #submit {
clear:both;
background-color: #fff;
color: #03c;
font-weight: 700;
margin: 1em 0 .5em;
padding: .3em;
text-align: center;
width: 5em;
}

/* SpryValidationTextField.css - version 0.4 - Spry Pre-Release 1.6.1 */
/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */
.textfieldRequiredMsg, 
.textfieldInvalidFormatMsg, 
.textfieldMinValueMsg,
.textfieldMaxValueMsg,
.textfieldMinCharsMsg,
.textfieldMaxCharsMsg,
.textfieldValidMsg {
display: none;
}
.textfieldRequiredState .textfieldRequiredMsg, 
.textfieldInvalidFormatState .textfieldInvalidFormatMs {
display: inline;
color: #CC3333;
}
.textfieldValidState input, input.textfieldValidState {
background-color: #B8F5B1;
}
input.textfieldRequiredState, .textfieldRequiredState input, 
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input {
background-color: #FF9F9F;
}
.textfieldFocusState input, input.textfieldFocusState {
background-color: #FFFFCC;
}
.textfieldFlashText input, input.textfieldFlashText {
color: red !important;
}

#encrypted, #cmd {
border:none;
display:none;
} 
.paypal {
border:none;
}
.paypal {
text-align:left;
margin: .2em 0 -1em 1em;
padding: 0;
width: 122px;
}
/**** search *****/
/* works in IE
#searchWrapper {
position:absolute;
display: block;
font: 700 .8em/1.3em;
margin: 1ex 0 0 25%;
padding: .2ex 2em .3ex 0;
text-align:right;
width: 20em;
} */
#searchWrapper {
position: relative;
display: block;
font: 700 .8em/1.3em;
margin: 2px 0 0 6%;
padding: .2ex 2em .3ex 0;
text-align:right;
width: 20em;
}
#search {
margin: 0;
padding: 0;
position: relative; 
text-align:right;
}
#search input {
background: #efefef;
height: 20px;
margin: 0 ;
padding: 0;
width: 12em;
}
input#searchButton {
height: 20px;
background-color: #0b017e; 
border: solid 1px #0b017e;
color:#d9c074;
font-weight:bold;
list-style: none;
margin:  0;
position: relative;
padding: 0 .6em .2em .6em;
-moz-user-select: none;
-khtml-user-select: none;
text-align: center;
text-transform:uppercase;
width:8em;
}


/***********************************************/
/* Tables                            */
/***********************************************/
table {
font-size: 1em;
margin: 0 0 1.5em 0;
padding: 0;
}
table caption {
font-weight: bold;
margin: 0 0 0 0;
padding: 0 0 1.5em 0;
}
th {
font-weight: bold;
text-align: left;
}
td {
font-size: 1em;
}
/***********************************************/
/* Forms and Search                             */
/***********************************************/

/********************************/
/** TOOLS: HACKS, FIXES, ETC. **/
/********************************/
/* clearing */
.clear {
clear:both; 
height: 0; 
line-height: 0.0;
margin:0; 
padding:0; 
font-size: 0;
}

* html>body .clearfix {
display: inline-block; 
width: 100%;
}

* html .clearfix {
/* Hides from IE-mac \*/
height: 1px;
/* End hide from IE-mac */
}
/* end clearing */

